Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Nov 2021 11:29:06 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="ltr">
<div dir="ltr" style="">
<div></div>
<div>
<div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">This has been pending for 2 months now</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
<div style="direction: ltr">Regards,</div>
<div>
<br>
</div>
<div style="direction: ltr">Jana Klaamas </div>
<div style="direction: ltr">+973 33198505</div>
</div>
</div>
</div>
<div id="id-2d23a5b9-7217-4522-8963-a824bbdfb066" class="ms-outlook-mobile-reference-message">
<hr style="display: inline-block; width: 98%; font-family: -webkit-standard; font-size: 12pt; color: rgb(0, 0, 0)">
<div id="divRplyFwdMsg" dir="ltr"><font><b></b></font></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Jana Klaamas &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, November 9, 2021 8:22 AM<br>
<b>To:</b> Home Centre UAE<br>
<b>Subject:</b> Re: [#3286633] - NEED ESCALATION
</div>
<div> </div>

<div dir="ltr">
<div></div>
<div>
<div dir="ltr">
<div dir="ltr">Dear Home Centre, </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Could someone pls contact me or solve this?</div>
<div dir="ltr">Until now I have not received any money on my card as promised.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">
<br>
</div>
</div>
<div id="ms-outlook-mobile-signature">
<div dir="ltr">
<br>
</div>
<div style="direction:ltr">Regards,</div>
<div dir="ltr">
<br>
</div>
<div style="direction:ltr">Jana Klaamas </div>
<div style="direction:ltr">+973 33198505</div>
</div>
</div>
<div id="id-37d50e0c-c9eb-4fd8-8800-064c65258207" class="ms-outlook-mobile-reference-message">
<hr style="display:inline-block; width:98%; font-size:12pt; color:rgb(0,0,0)">
<div id="divRplyFwdMsg" dir="ltr"><font><b>From:</b> Jana Klaamas &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, November 2, 2021 12:33 PM<br>
<b>To:</b> Home Centre UAE<br>
<b>Subject:</b> Re: [#3286633] - NEED ESCALATION
<div> </div>
</font></div>
<div dir="ltr" style="">
<div dir="ltr" style="">
<div dir="ltr"></div>
<div>
<div>
<div dir="ltr">Dear Home Centre,</div>
</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Any updates on below?</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">
<div style="margin:0px; font-size:17px; line-height:normal"><span>27th Sep I ordered a mattress android immediately at the time of delivery when noticing that the mattress was to big i contacted you for the return.</span></div>
<div style="margin:0px; font-size:17px; line-height:normal; min-height:20.3px">
<span></span><br>
</div>
<div style="margin:0px; font-size:17px; line-height:normal"><span>6th October which is 9 days later I had not been contacted by anyone and when I then contacted you I was told that the return has been approved but the bank transfer will take time, I then asked
 if it’s confirmed that the money will be transferred to my bank card, the answer was yes.</span></div>
<div style="margin:0px; font-size:17px; line-height:normal"><span>I then asked if I can order the new mattress paying for it with my card and if I can be assured that I will get the money returned to my card and the answer was yes.</span></div>
<div style="margin:0px; font-size:17px; line-height:normal; min-height:20.3px">
<span></span><br>
</div>
<div style="margin:0px; font-size:17px; line-height:normal"><span>6th October i ordered and paid for the 2nd mattress</span></div>
<div style="margin:0px; font-size:17px; line-height:normal; min-height:20.3px">
<span></span><br>
</div>
<div style="margin:0px; font-size:17px; line-height:normal"><span>8th September I ordered and paid for a wardrobe<span> </span></span></div>
<div style="margin:0px; font-size:17px; line-height:normal; min-height:20.3px">
<span></span><br>
</div>
<div style="margin:0px; font-size:17px; line-height:normal"><span>10th September I receive credit to my wallet</span></div>
<div style="margin:0px; font-size:17px; line-height:normal; min-height:20.3px">
<span></span><br>
</div>
<div style="margin:0px; font-size:17px; line-height:normal"><span>I have also called your Bahrain number without receiving any help</span></div>
<div style="margin:0px; font-size:17px; line-height:normal; min-height:20.3px">
<br>
<span></span>
</div>
</div>
<div id="ms-outlook-mobile-signature">
<div style="direction:ltr">Regards,</div>
<div dir="ltr">
<br>
</div>
<div style="direction:ltr">Jana Klaamas </div>
<div style="direction:ltr">+973 33198505</div>
</div>
</div>
</div>
<div id="id-6e74ab58-fa96-4355-986a-666baf4c8bde" class="ms-outlook-mobile-reference-message">
<hr style="display:inline-block; width:98%; font-size:12pt; color:rgb(0,0,0)">
<div id="divRplyFwdMsg" dir="ltr"><font><b>From:</b> Home Centre UAE &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, October 30, 2021 2:18 AM<br>
<b>To:</b> [email-masked]<br>
<b>Subject:</b> Re: [#3286633] - NEED ESCALATION
<div> </div>
</font></div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Jana,</div>
<div dir="ltr">
<br>
</div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr">
<br>
</div>
<div>We sincerely apologize for any inconvenience caused, <br>
<br>
We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.</div>
<div dir="ltr">
<br>
</div>
<div>We request you to please allow us some time so we can work on this and do the needful.</div>
<div dir="ltr">
<br>
</div>
<div>We appreciate your patience.</div>
<div dir="ltr">
<br>
</div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div>

</div>
</div>
</div>
</div>
</div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3284877